/*kunde.css*/
/*individual anpassung für einzelnen kunde*/
@media screen {

	h1, h2, h3, h4, h5, h6 {
		font-family: 'Niconne', cursive;
		color: #724828;
	}

	body {
		background: #E3DACC;
	}

	#navigation-main {
		font-family: 'Open Sans', sans-serif;
	}

	#header {
		background: url("../../images/header11.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	}

	#slider {
		background: url("/fileadmin/user_upload/ordner/_r6_c1.png") repeat scroll center center rgba(0, 0, 0, 0);
		border-bottom: 3px solid #724828;
		border-top: 0px solid #724828;
	}

	footer {
		background: none repeat scroll 0 0 #3D2200;
		border-top: 3px solid #D7C1A9;
		color: #fff;
		height: 145px;
	}

	footer
	a {
		background: none repeat scroll 0 0 transparent;
		color: #fff;
		font-size: 1em;
		text-decoration: none;
	}

	footer a:hover {
		background: none repeat scroll 0 0 transparent;
		color: #E3DACC;
		font-size: 1em;
		text-decoration: none;
	}

	.download {
		background: none repeat scroll 0 0 transparent;
		border: 1px solid #724828;
		color: #724828;
		font-size: 1em;
		padding: 10px;
		text-decoration: none;
	}
	#map {
		width: 100%;
		margin: 0 auto;
		height: 490px;
		overflow: visible;
	}

	.download:hover {
		background: none repeat scroll 0 0 #724828;
		border: 1px solid #724828;
		color: #fff;
		font-size: 1em;
		padding: 10px;
		text-decoration: none;
	}

	.right {
		color: #444;
	}

	.icon-wrapper span {
		color: #fff;
		font-family: "Oswald", sans-serif;
	}
}
.icon-wrapper span:hover {
	color: #fff;
	transition: 0.5s ease;
}

/**************nav-style-1******
 .ym-hlist ul li a, .ym-hlist ul li strong {
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
 color: #aaa;

 }

 .ym-hlist ul li a:focus,
 .ym-hlist ul li a:hover,
 .ym-hlist ul li a:active  {

 background: rgba(255,255,255,.25);
 color: #fff;

 }

 .ym-hlist ul li.active a{
 background: rgba(255,255,255,.25);
 color: #fff;

 }
 /**************nav-style-1-ende******/
/**************nav-style-2******/
.ym-hlist ul li a, .ym-hlist ul li strong {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #D4C6B6;
}

.ym-hlist ul li a:focus, .ym-hlist ul li a:hover, .ym-hlist ul li a:active {

	color: #fff;
	border-bottom: 3px solid #fff;
}



.ym-hlist ul li.active a {
	background: none;
	color: #fff;
	border-bottom: 3px solid #fff;
}
/**************nav-style-2-ende******/

@media (max-width: 550px) {
	/**************nav-style-mobile******/
	.ym-hlist ul li a, .ym-hlist ul li strong {
		background: none repeat scroll 0 0 #000;
		color: #aaa;
	}

	.ym-hlist ul li a:focus, .ym-hlist ul li a:hover, .ym-hlist ul li a:active {
		color: #acc700;
		background: #fff;
	}

	.ym-hlist ul li.active a {
		background: none repeat scroll 0 0 rgba(255, 255, 255, 0.25);
		color: #acc700;
	}
	/**************nav-style-mobile-ende******/
}
}